commit 1074147135d7cc068fd74cca6fd784a93c2fcbd0
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Sep 29 02:18:07 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 62e13fe3514..ad7121c015e 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2021-09-28  Jakub Jelinek  <jakub@redhat.com>
+
+	Backported from master:
+	2021-09-28  Jakub Jelinek  <jakub@redhat.com>
+
+	PR target/102498
+	* config/i386/i386.c (standard_80387_constant_p): Don't recognize
+	special 80387 instruction XFmode constants if flag_rounding_math.
+
 2021-09-24  Feng Xue  <fxue@os.amperecomputing.com>
 
 	PR tree-optimization/102400
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index fbdb92926d0..d0eb6b61c0f 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20210928
+20210929
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index ee11ddd257f..2d60d3e2f36 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2021-09-28  Jakub Jelinek  <jakub@redhat.com>
+
+	Backported from master:
+	2021-09-28  Jakub Jelinek  <jakub@redhat.com>
+
+	PR target/102498
+	* gcc.target/i386/pr102498.c: New test.
+
 2021-09-22  Andreas Krebbel  <krebbel@linux.ibm.com>
 
 	Backported from master:
diff --git a/libgomp/ChangeLog b/libgomp/ChangeLog
index 420a94b8161..90822785bd3 100644
--- a/libgomp/ChangeLog
+++ b/libgomp/ChangeLog
@@ -1,3 +1,13 @@
+2021-09-28  Tobias Burnus  <tobias@codesourcery.com>
+
+	Backported from master:
+	2021-09-28  Tobias Burnus  <tobias@codesourcery.com>
+
+	PR libgomp/96661
+	* configure.ac: Only check for int-type = 2*size_t support when
+	building with Fortran support.
+	* configure: Regenerate.
+
 2021-07-28  Release Manager
 
 	* GCC 11.2.0 released.

